Bug 1247747 - Review Request: f23-backgrounds - Fedora 23 default desktop background
Summary: Review Request: f23-backgrounds - Fedora 23 default desktop background
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1251242
TreeView+ depends on / blocked
 
Reported: 2015-07-28 18:22 UTC by Björn 'besser82' Esser
Modified: 2015-08-06 18:56 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-06 18:56:44 UTC
lupinix.fedora: fedora-review+
puiterwijk: fedora-cvs+


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2015-07-28 18:22:20 UTC
Description:

  This package contains desktop backgrounds for the Fedora 23
  default theme.


Koji Builds:

  F23:  https://koji.fedoraproject.org/koji/taskinfo?taskID=10513081
  Frh:  https://koji.fedoraproject.org/koji/taskinfo?taskID=10513048

Issues:

  fedora-review shows no obvious issues.  AFAIK there might be  some false
  positives from rpmlint.


FAS-User:

  besser82


Urls:

  Spec URL: https://besser82.fedorapeople.org/review/f23-backgrounds.spec
  SRPM URL: https://besser82.fedorapeople.org/review/f23-backgrounds-23.0.1-1.fc24.src.rpm


Additional Information:

  No real build operation; just copying and packaging files.


Thanks for review in advance!

Comment 1 Fedora Blocker Bugs Application 2015-07-28 18:41:16 UTC
Proposed as a Blocker for 23-alpha by Fedora user sgallagh using the blocker tracking app because:

 "The default desktop background must be different from that of the two previous stable releases." -- https://fedoraproject.org/wiki/Fedora_23_Alpha_Release_Criteria#Desktop_background

"(02:39:34 PM) mizmo: sgallagh, alpha would be identical to f22 without this package"

Comment 2 Stephen Gallagher 2015-07-28 18:45:33 UTC
To be clear, I'm voting +1 blocker as per the criterion (in case I cannot make it to the blocker bug review).

Comment 3 M. Scherer 2015-07-28 18:51:33 UTC
So, while Christian is waiting on fedora review, just want to add that 


%files extras-xfce
%{_datadir}/xfce4/backdrops/*.jpg
%{_datadir}/xfce4/backdrops/*.png

would likely result in a file duplication with

%files xfce
%{_datadir}/xfce4/backdrops/%{bgname}.png

but that's not blocking anything, since the file would be the same, likely why it was not seen earlier.

Comment 4 Christian Dersch 2015-07-28 18:52:35 UTC
Looks nice, approved!


Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed


Issues:
=======
- Package installs a %{name}.desktop using desktop-file-install or desktop-
  file-validate if there is such a file.

==> Not an issue, not an application desktop file

===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. No licenses
     found. Please check the source files for licenses manually.
[x]: License file installed when any subpackage combination is installed.
[x]: Package requires other packages for directories it uses.
     Note: No known owner of /usr/share/xfce4/backdrops
[x]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/share/gnome-background-
     properties, /usr/share/mate-background-properties,
     /usr/share/xfce4/backdrops

==> IMHO ok

[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package contains desktop file if it is a GUI application.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 0 bytes in 0 files.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[x]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it. 

==> We (Fedora) are the upstream...

[x]: Final provides and requires are sane (see attachments).
[-]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in f23
     -backgrounds-base , f23-backgrounds-kde , f23-backgrounds-gnome , f23
     -backgrounds-mate , f23-backgrounds-xfce
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[-]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Uses parallel make %{?_smp_mflags} macro.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: f23-backgrounds-23.0.1-1.fc24.noarch.rpm
          f23-backgrounds-base-23.0.1-1.fc24.noarch.rpm
          f23-backgrounds-kde-23.0.1-1.fc24.noarch.rpm
          f23-backgrounds-gnome-23.0.1-1.fc24.noarch.rpm
          f23-backgrounds-mate-23.0.1-1.fc24.noarch.rpm
          f23-backgrounds-xfce-23.0.1-1.fc24.noarch.rpm
          f23-backgrounds-23.0.1-1.fc24.src.rpm
f23-backgrounds.noarch: W: no-documentation
f23-backgrounds-base.noarch: W: no-documentation
f23-backgrounds-kde.noarch: W: no-documentation
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/800x480.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/640x480.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1920x1200.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x960.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x800.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1200x900.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1600x1200.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1440x900.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1920x1080.png ../../../../backgrounds/f23/default/tv-wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1152x720.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x768.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/2048x1536.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x720.png ../../../../backgrounds/f23/default/tv-wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1024x600.png ../../../../backgrounds/f23/default/tv-wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/800x600.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1440x1080.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1680x1050.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1366x768.png ../../../../backgrounds/f23/default/tv-wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1600x1280.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1024x768.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1920x1440.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x1024.png ../../../../backgrounds/f23/default/normalish/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1152x864.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-gnome.noarch: W: no-documentation
f23-backgrounds-mate.noarch: W: no-documentation
f23-backgrounds-xfce.noarch: W: no-documentation
f23-backgrounds-xfce.noarch: W: dangling-relative-symlink /usr/share/xfce4/backdrops/f23.png ../../backgrounds/f23/default/wide/f23.png
7 packages and 0 specfiles checked; 0 errors, 30 warnings.




Rpmlint (installed packages)
----------------------------
f23-backgrounds.noarch: W: no-documentation
f23-backgrounds-kde.noarch: W: no-documentation
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1152x864.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x1024.png ../../../../backgrounds/f23/default/normalish/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x800.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1366x768.png ../../../../backgrounds/f23/default/tv-wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1024x600.png ../../../../backgrounds/f23/default/tv-wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1152x720.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x960.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1680x1050.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/640x480.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/800x600.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x768.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1600x1200.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/800x480.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1200x900.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/2048x1536.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1600x1280.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1440x900.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1440x1080.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1024x768.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1920x1200.png ../../../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1920x1080.png ../../../../backgrounds/f23/default/tv-wide/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1920x1440.png ../../../../backgrounds/f23/default/standard/f23.png
f23-backgrounds-kde.noarch: W: dangling-relative-symlink /usr/share/wallpapers/F23/contents/images/1280x720.png ../../../../backgrounds/f23/default/tv-wide/f23.png
f23-backgrounds-xfce.noarch: W: no-documentation
f23-backgrounds-xfce.noarch: W: dangling-relative-symlink /usr/share/xfce4/backdrops/f23.png ../../backgrounds/f23/default/wide/f23.png
f23-backgrounds-base.noarch: W: no-documentation
f23-backgrounds-gnome.noarch: W: no-documentation
f23-backgrounds-mate.noarch: W: no-documentation
6 packages and 0 specfiles checked; 0 errors, 30 warnings.



Requires
--------
f23-backgrounds (rpmlib, GLIBC filtered):
    f23-backgrounds-gnome
    f23-backgrounds-kde
    f23-backgrounds-mate
    f23-backgrounds-xfce

f23-backgrounds-kde (rpmlib, GLIBC filtered):
    f23-backgrounds-base
    kde-filesystem

f23-backgrounds-xfce (rpmlib, GLIBC filtered):
    f23-backgrounds-base
    xfdesktop

f23-backgrounds-base (rpmlib, GLIBC filtered):

f23-backgrounds-gnome (rpmlib, GLIBC filtered):
    f23-backgrounds-base

f23-backgrounds-mate (rpmlib, GLIBC filtered):
    f23-backgrounds-base



Provides
--------
f23-backgrounds:
    f23-backgrounds

f23-backgrounds-kde:
    f23-backgrounds-kde

f23-backgrounds-xfce:
    f23-backgrounds-xfce

f23-backgrounds-base:
    f23-backgrounds-base

f23-backgrounds-gnome:
    f23-backgrounds-gnome

f23-backgrounds-mate:
    f23-backgrounds-mate



Source checksums
----------------
https://fedorahosted.org/released/design-team/f23-backgrounds-23.0.1.tar.xz :
  CHECKSUM(SHA256) this package     : 3514bb8a8ec2a4f2132e022013dc567f3868f5ca0c59a466d7bd025bf941d891
  CHECKSUM(SHA256) upstream package : 3514bb8a8ec2a4f2132e022013dc567f3868f5ca0c59a466d7bd025bf941d891


Generated by fedora-review 0.5.3 (bcf15e3) last change: 2015-05-04
Command line :/bin/fedora-review -m fedora-rawhide-x86_64 -b 1247747
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 5 Björn 'besser82' Esser 2015-07-28 18:59:27 UTC
Thanks for the quick review, Christian!

***

New Package SCM Request
=======================
Package Name: f23-backgrounds
Short Description: Fedora 23 default desktop background
Upstream URL: https://fedoraproject.org/wiki/F23_Artwork
Owners: besser82 luya
Branches: f23
InitialCC: design-sw

Comment 6 Patrick Uiterwijk 2015-07-28 19:18:48 UTC
This request has been processed.

Comment 7 Björn 'besser82' Esser 2015-07-28 19:25:37 UTC
Imported and built…

Comment 8 Stephen Gallagher 2015-08-03 12:32:56 UTC
This was actually built just in time to squeeze in before Bodhi activation, so it's already tagged 'f23' and exists in the stable tree, so it will show up in TC3/RC1. Moving to ON_QA.

Comment 9 Petr Schindler 2015-08-03 16:20:19 UTC
Discussed at today's blocker review meeting [1].

This bug was accepted as Alpha blocker - This bug is a clear violation of the following Alpha criteria: "The default desktop background must be different from that of the two previous stable releases."

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2015-08-03/

Comment 10 Fedora Update System 2015-08-05 18:54:21 UTC
desktop-backgrounds-23.0.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/desktop-backgrounds-23.0.0-1.fc23

Comment 11 Adam Williamson 2015-08-06 01:21:43 UTC
Updated background confirmed present in Alpha RC2 Workstation live, will check KDE shortly.

Comment 12 Adam Williamson 2015-08-06 01:45:48 UTC
KDE doesn't have the new background, because all these ****ing things all have to ****ing work differently. I thought updating desktop-backgrounds would be enough, but noooo, of course KDE has 'f22-kde-theme'. What the crap ever. Setting back to assigned.

Comment 13 Adam Williamson 2015-08-06 02:05:45 UTC
This stuff is pretty freaking ridiculous, btw. We have all these packages:

fXX-backgrounds(-kde,-base,-mate,-xfce,-gnome)
desktop-backgrounds(-gnome,-basic,-waves,-compat)
fXX-kde-theme

There's /usr/share/backgrounds. There's /usr/share/wallpapers, because of course we need two differently named directories to do the same damn thing. There's /usr/share/xfce4/backdrops , because of course we need *three* different directories to do the same damn thing. There's a file shipped in /usr/share/gnome-background-properties in desktop-backgrounds-basic, but there's also all the GNOME-specific subpackages and GNOME doesn't seem to require desktop-backgrounds-basic, so what the hell?

GNOME pulls in the bits it needs via a dependency from gnome-desktop3 (but lists gnome-backgrounds directly in comps).

KDE pulls in the bits it needs via a dependency from fXX-kde-theme.

Xfce lists desktop-backgrounds-compat in its comps, then drops desktop-backgrounds-basic in its kickstart, but doesn't appear to include fXX-backgrounds-xfce in any way I can see (it's not in comps or in kickstarts and the only thing that requires it is fXX-backgrounds, and nothing requires that).

Cinnamon lists f21-backgrounds-base in its comps group (yes, in F23), and also gnome-backgrounds, so I've no idea what the result of that is likely to be. cinnamon-desktop requires system-backgrounds-gnome, which is provided by desktop-backgrounds-gnome, so it will get that too. But not of course fXX-backgrounds-gnome. (Are you confused yet? I know I am.)

MATE lists f22-backgrounds-base (again, yes, in F23) and mate-backgrounds in its comps. It also lists f22-backgrounds-mate, f21-backgrounds-extras-base, and f21-backgrounds-extras-mate in fedora-mate-packages.ks. mate-desktop doesn't have any backgrounds deps I can see, maybe some other MATE package does, I don't freaking know.

Do we really need all this mess just to draw a picture on the desktop?

In summary, I'm going drinking.

Comment 14 Lukas Brabec 2015-08-06 08:46:42 UTC
Just tested this on KDE. On login screen, there is F23 background, but after logging in, the desktop shows the old one. I checked /usr/share/backgrounds and the wallpaper is there.

Workspace theme settings contains F22 theme but there is no F23 theme.

Comment 15 Fedora Update System 2015-08-06 16:02:04 UTC
Package desktop-backgrounds-23.0.0-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing desktop-backgrounds-23.0.0-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12884/desktop-backgrounds-23.0.0-1.fc23
then log in and leave karma (feedback).

Comment 16 Adam Williamson 2015-08-06 18:56:44 UTC
I split out the desktop-backgrounds part of this as https://bugzilla.redhat.com/show_bug.cgi?id=1251243 , for clarity. Closing this, as f23-backgrounds did land already.


Note You need to log in before you can comment on or make changes to this bug.